/* Module Block Layout */
.theme-side-by-side {
  position: relative;
}

.theme-side-by-side .module {
}

.theme-side-by-side .module-title {
}

.theme-side-by-side .module_top {
}

.theme-side-by-side .module_bottom {
}

.theme-side-by-side .module-content {
}

.theme-side-by-side .module .module_view_all {
}